Subject: Ticket Assigned - Re: You haven't collected order number 4658061958
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 16:16:16 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 4658061958 Hy good evening few days back I  ordered one item online which is supposed
to be collected from my side before 25th of February which is on Friday and
last date as well.
But unfortunately because of some reason I am not able to come to
collect,if it is possible can you hold that item for few days more so that
I can collect that on 27th of February.
Please let me know if it's possible.
Waiting for your reply.

On Sun, Feb 20, 2022, 7:03 AM Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
>
> You haven't collected your order yet.
>
> Hi Shafiq Ur Rehman, your order number 4658061958
> <https://www.centrepointstores.com/qa/en/my-account/order/4658061958?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
> is still waiting for you at the following store.
> Pickup from:
> Splash (Centrepoint), Al Difaaf Street
> Address :
>
> Al Difaaf Street, Ground Floor, Asmakh Mall, Al Saad, Doha, Qatar
> Phone Number: 974-44289141
> Working hours :
>
> Sunday - Wednesday(10AM-10PM), Thursday - Saturday(10AM-11PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Al%20Difaaf%20Street,%20Ground%20Floor,%20Asmakh%20Mall,%20Doha,%20Mesaimeer,%20Al%20Saad,%20Qatar?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
>
> Payment Method:
>
> Please collect it before FEBRUARY 25th, 2022, as your order will be
> returned to our warehouse after that time. Don't forget to carry your
> identification and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/qa/en/p/162177635?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en> *
> SPLASH *
> * Chequered Padded T-shirt Bra with Hook and Eye Closure *
> Color: Pink
> Size: 32C
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3922011